Subject: Re: Chamber meeting postponed til Wednesday
From: "Acct. Ability, Inc." <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Fri, 12 Dec 2008 07:36:22 -0800 (PST)

I'm sorry about that...Michel did email me asking if the time was the same, I should have emailed the response to everyone.  Hopefully Rene could fill you in...let me know if you have any questions.
Stacey

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Acct. Ability Inc. accepts no liability for any damage caused by any virus transmitted by this email.

--- On Thu, 12/11/08, Patty and Mike Finan <[email-masked]> wrote:

From: Patty and Mike Finan <[email-masked]>
Subject: Re: Chamber meeting postponed til Wednesday
To: [email-masked]
Date: Thursday, December 11, 2008, 5:19 PM

Hi Stacey - thanks for resending it - I did get this one but was waiting for one with a time for Wednesday. So it is partially my fault - I just assumed you would be changing the time we met also. I did talk to Rene when she got home from the meeting. 
 
Patty

----- Original Message ----- 
From: Acct. Ability, Inc. 
To: Patty Finan 
Sent: Thursday, December 11, 2008 10:55 AM
Subject: Fw: Chamber meeting postponed til Wednesday

Here is the email that I sent out on Monday, your name is listed as a recipient, so I'm not sure why you didn't receive it.  Let me know that you received this email, so I can make sure the address is correct.
 
I am really sorry you didn't get the message, although it does explain why you missed the meeting...I know we switched it so you could attend.  Let me know if you have any questions about the meeting.  I apologise again...not sure what happened.
Stacey

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Acct. Ability Inc. accepts no liability for any damage caused by any virus transmitted by this email.

--- On Mon, 12/8/08, Acct. Ability, Inc. <[email-masked]> wrote:

From: Acct. Ability, Inc. <[email-masked]>
Subject: Chamber meeting postponed til Wednesday
To: "Rene Nichols" <[email-masked]>, "Michel Ricou" <[email-masked]>, "LaNette Wiese" <[email-masked]>, "Patty Finan" <[email-masked]>, "Darcie Finan" <[email-masked]>, "Steve Schmidt" <[email-masked]>
Date: Monday, December 8, 2008, 12:21 PM

Hello everyone! 
 
The meeting scheduled for this afternoon will need to be postponed until Wednesday.  I apologize for the inconvenience.  I misread Patty's availability and want as many of us to attend as possible.  If there are any questions, please let me know.
 
Thanks,
Stacey

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Acct. Ability Inc. accepts no liability for any damage caused by any virus transmitted by this email.